> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/llms.txt)

# Retrieve User Groups for a Specific User

> GET /profiles/{profile_id}/users/{user_id}/user_groups



## Servers
- https://api.iformbuilder.com/exzact/api/v80/[servername]: https://api.iformbuilder.com/exzact/api/v80/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **user_id** (number)
  id of the user




## Responses
### 200
OK

#### Body: application/json (object)
- **user_group_id** (number)

- **user_group_name** (string)



[Powered by Bump.sh](https://bump.sh)
